
.mwi-nav {
    position: fixed;
    z-index: 5;
    top: 0;
    left: 0;
    width: 100%;
    margin: auto;
    text-align: center;
    padding-bottom: 2rem;
}

.mwi-nav_logo-wrapper {
    position: relative;
    display: inline-block;
    margin: auto;
    width: 100%;
}

    .mwi-nav_logo-wrapper img {
        max-width: 145px;
    }

#mwi-nav_left {
    right: 100%;
    top: 0;
}

#mwi-nav_right {
    left: 100%;
    top: 0;
}



    #mwi-nav_left a, #mwi-nav_right a {
        color: white;
        text-transform: uppercase;
        display: inline-block;
        font-weight: 500;
        margin-top: 6px;
        margin-bottom: 6px;
    }

.mwi-socials a i {
    margin-right: 0.5rem;
    color: white;
    font-size: 2rem;
}


.mwi-nav_toggler i {
    font-size: 1.5rem;
    vertical-align: middle;
    color: white;
}

@media (max-width:991.98px) {

    .mwi-nav {
        max-height: 100%;
        overflow: auto;
    }

    .dropdown-menu.show {
        position: static !important;
        transform: none !important;
        top: unset !important;
        left: unset !important;
        will-change: unset !important;
    }

    .mobile-logo {
        position: fixed;
        right: 0;
        left: 0;
        margin: auto;
        max-width: 125px;
        z-index: 10;
    }

    .mwi-nav button i {
        font-size: 1.5rem;
        vertical-align: middle;
        color: white;
    }

    .mwi-nav button {
    }

    #mwi-nav_left, #mwi-nav_right {
        transition: transform 250ms;
    }

    .mwi-nav {
        transition: transform 250ms;
        transform: translate(-100%);
        background: #000E22;
    }

        .mwi-nav.open {
            transform: translate(0%);
        }



        .mwi-nav.open {
            background: #000E22;
        }

    .mwi-nav_toggler {
        position: fixed !important;
        background: #000E22;
        /* 		background: red; */
        border: none;
        position: absolute;
        top: 1rem;
        right: 1rem;
        z-index: 999;
        width: 30px;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
    }


        .mwi-nav_toggler i {
            font-size: 1.5rem;
            vertical-align: middle;
            color: white;
        }

    .mwi-nav_logo-wrapper img {
        max-width: 125px;
        visibility: hidden;
    }
}

@media (min-width: 992px) {


    .mobile-logo {
        display: none;
    }

    .mwi-nav_toggler {
        display: none;
    }

    .mwi-nav_logo-wrapper {
        width: unset;
    }


    #mwi-nav_left > div, #mwi-nav_right > div {
        display: inline-block;
        margin-top: 1rem;
    }

    #mwi-nav_left, #mwi-nav_right {
        position: absolute;
        width: max-content;
    }

        #mwi-nav_left > div {
            margin-left: 1rem;
        }

        #mwi-nav_right > div {
            margin-right: 1rem;
        }

    .mwi-socials a i {
        margin-right: 0.5rem;
        color: white;
        font-size: 1rem;
    }

    #mwi-nav_left a, #mwi-nav_right a {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .mwi-nav {
        padding-bottom: 0rem;
        background: transparent;
        background: linear-gradient(#002861, transparent);
        max-height: 60px;
    }
}

.mwi-nav_top-button {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    font-size: 2rem;
}
